.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c900.component_ContentDisplay_Content {
 } #c917.component_ContentDisplay_Content {
 } #c920.component_ContentDisplay_Content {
 } #c926.component_ContentDisplay_Content {
 } #c932.component_ContentDisplay_Content {
 } #c1679.component_ContentDisplay_Content {
 } #c2726.component_ContentDisplay_Content {
 } #c2727.component_ContentDisplay_Content {
 } #c2912.component_ContentDisplay_Content {
 } #c2965.component_ContentDisplay_Content {
 } #c2967.component_ContentDisplay_Content {
 } #c2997.component_ContentDisplay_Content {
 } td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0; padding: 8px 14px;  } #c902.component_Layout_Table {
padding: 0;  } 
